
body,
html
{
  margin: 0;
  padding: 0;
  background-color: #B0B0B0;
}

body
{
  margin-top: 8px
}

a img
{
  border: none;
}

a:link
{
  color: #16387c;
  text-decoration: none;
}

a:visited
{
  color: #16387c;
  text-decoration: none;
}

a:hover
{
  color: #16387c;
  text-decoration: underline;
}

a:active
{
  color: #16387c;
  text-decoration: underline;
}

#wrap
{
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 972px;

  font-size: 11px;
  color: #000000;
  font-family: verdana, arial, "ms sans serif", sans-serif;
  
  border-left: 1px solid #494949;
  border-right: 1px solid #494949;
}

#wrappopup
{
  padding-left: 12px;
  font-size: 11px;
  color: #000000;
  font-family: verdana, arial, "ms sans serif", sans-serif;
}

#headerimg
{
  width: 972px;
  height: 90px;
  border-top: 1px solid #494949;
  border-bottom: 1px solid #494949;
}

.infobar
{
  width: 972px;
  height: 23px;
  background: url(../infobar.gif) repeat-x;
  margin: 0 auto;
  line-height: 23px;
  
  border-bottom: 1px solid #494949;
}

#currentdate
{
  float: left;
}

#usersonline
{
  float: right;
}

.horizontalmenu
{
  width: 972px;
  height: 23px;
  background: white;
  margin: 0 auto;
  line-height: 23px;
  
  border-bottom: 1px solid #494949;
}

.horizontalmenuitem
{
  height: 23px;
  line-height: 23px;
  padding-left: 37px;
  float: left;
}

.horizontalmenuimage
{
  margin: 0 auto;
}

#maincontent
{
  width: 972px;
  background: url(../backsite.gif) repeat-y;
  margin: 0 auto;
  
  border-bottom: 1px solid #494949;
}

#mainleft
{
  width: 152px;
  float: left;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

.verticalmenu a:link
{
  color: #2d2d2d;
  text-decoration: none;
}

.verticalmenu a:visited
{
  color: #2d2d2d;
  text-decoration: none;
}

.verticalmenu a:hover
{
  color: #16387c;
  text-decoration: underline;
}

.verticalmenu a:active
{
  color: #16387c;
  text-decoration: underline;
}

.verticalmenu ul
{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.verticalmenu li
{
  margin: 0;
  width: 152px;
  min-height: 19px;

  border-right: 1px solid #494949;
  border-left: 1px solid #494949;
  border-bottom: 1px solid #494949;
  text-align: left;
  line-height: 19px;
  background: url(../menu/bg.gif) repeat;
}

.verticalmenutitle
{
  width: 152px;
  height: 25px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 25px;
  text-align: center;
  background: black url(../menu/title.gif) repeat;
  border-top: 1px solid #494949;
  border-right: 1px solid #494949;
  border-left: 1px solid #494949;
}

.verticalmenutext
{
  padding-left: 2px;
}

#mainmiddle
{
  width: 640px;
  padding-top: 5px;
  float: left;
}

#mainright
{
  width: 152px;
  float: right;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

#mainmiddleright
{
  width: 799px;
  padding-top: 5px;
  padding-right: 5px;
  float: left;
}

#copyright
{
  float: right;
}

.news
{
  width: 638px;
  background: white;
  margin-left: 1px;
  margin-bottom: 20px;

  border-top: 1px solid #494949;
  border-left: 1px solid #494949;
  border-right: 1px solid #494949;
}

.newstitle
{
  min-height: 20px;
  line-height: 20px;
  
  text-indent: 3px;
  font-weight: bold;
  color: black;
  
  border-bottom: 1px solid #494949;
  background: white url(../newstitle.gif) repeat;
}

.newsdate
{
  height: 20px;
  line-height: 20px;
  
  text-indent: 3px;
  
  border-bottom: 1px solid #494949;
  background: black url(../newsdate.gif) repeat;
}

.newspost
{
  padding-left: 3px;
  padding-right: 3px;
  border-bottom: 1px solid #494949;
}

.clearfix:after
{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.centered
{
  text-align: center;
}

.justified
{
  text-align: justify;
}

.righted
{
  text-align: right;
}

.albumtable
{
  position: relative;
  margin: 0 auto;
  padding: 0;
  border: 1px solid #000000;
  padding: 0 0 0 0;
}

.albumtable tr
{
  border: 1px solid #000000;
}

.albumtable td
{
  border: 1px solid #000000;
}

.orangetitles
{
  color: #FF8000;
}

#footer
{
  height:160px;
  width: 971px;
  margin: 0 auto;
  background-color: #ffffff;
}

.footercolumn
{
 width: 25%;
  float: left;
  padding-top: 5px;
  padding-left: 70px;
  padding-right: 5px;
}
.footeritem
{
  width: 100%;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;

}